body{

background:#dbe4ee;

font-family:arial;

margin:0;

}

table{

width:1000px;

margin:auto;
background:#f5f7fa;

border-collapse:collapse;

}

.cabecera{

background:#16213e;

height:120px;

color:white;

font-size:50px;

font-weight:bold;

padding-left:30px;

}

.menu{
	
background:#cdd9e5;

text-align:center;

padding:10px;

}

.menu a{

margin:30px;

text-decoration:none;

color:blue;

font-size:14px;

}

.contenido{

width:750px;

padding:10px;

vertical-align:top;

}

.lateral{

width:250px;

padding:10px;

vertical-align:top;

background:white;

text-align:center;

}

h2{

font-size:20px;

margin-top:30px;

color:#1f2a44;

}

.producto{

border:2px solid #b8c4d1;

background:white;

padding:10px;

margin-top:20px;

text-align:center;

}

.producto img{

width:100%;
border:4px solid #16213e;

}

.precio{

color:#1b8a3d;

font-size:20px;


background:#e8f5ec;

border:2px solid #1b8a3d;

padding:8px;

}








/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.seccion{
display:block;
}

.tabla2{
width:100%;
border-collapse:collapse;
margin-top:10px;
font-size:14px;
}

.tabla2 td{
border:1px solid #8ea3b8;
padding:8px;
text-align:center;
}


